Subject: RE: Performance / Surety Bonds
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 06:31:11 -0800 (PST)

After talking with Dan, I intend to set up a meeting to provide complete matrices on licensing and utility contracts sometime early during the week beginning Dec 3.  

Also, just to make sure everyone is clear, Harry, Gloria, and Rebecca are on point during the next few weeks to ensure that that EES and/or EPMI responds timely to any request for info, additional security, or other utility matters.  This, of course, will continue to require help from legal, credit, and operations.

If anyone has any other questions, please give me a call.

Thanks.

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Tuesday, November 20, 2001 6:08 PM
To:	Steffes, James D.; Hughes, Evan; Kingerski, Harry
Subject:	RE: Performance / Surety Bonds

when can we discuss this?

thanks

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, November 20, 2001 8:24 AM
To:	Leff, Dan; Hughes, Evan; Kingerski, Harry
Subject:	RE: Performance / Surety Bonds

Dan --

I will get with Evan and his team and pull this together.  Of course, much of the activity with Utilities is driven by their requirements and judgements (which change over time).

Jim

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Tuesday, November 20, 2001 8:19 AM
To:	Hughes, Evan; Steffes, James D.
Subject:	Performance / Surety Bonds

Jim / Evan - 

As you are probably aware, the performance and surety bond market is difficult for us to navigate in and around in our current situation.  As an example, EFS has been shut out of getting access to new bid and performance / payments bonds for its business that requires these.  We are addressing this with the bonding companies now.  All of their existing bonds are in place and in force.

In light of this, I wanted to make sure that we are absolutely current in all aspects of all bonding requirements with UDC's and LDC's.

Please send me the most current copy of your matrix that illustrates where we have existing bonds in place, what drives the capacity requirements, status, renewal / expiration date, current payment status, etc.  I would like to make sure that we are all clear on how these work, what triggers increases / decreases in capacity, and other issues impacting our ability to continue to flow electricity and natural gas to our clients.

Thanks - Dan